/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.widget #searchform {
	border: 1px solid #eee !important;
	padding-top: 5px;
	padding-bottom: 5px;
}
.widget.widget_search form input[type=text] {
	font-size: 13px !important;
}
p:empty {
	display: none !important;
}
.header_top {
	background: linear-gradient(to right, #67200e 50%, #F17124 50%) !important;
}
.xt-esearch {
	text-align: right;
	margin-bottom: 20px;
}
.mobile_menu_button a {
    width: 19px;
    height: 17px;
    font-size: 14px;
    z-index: 50;
    display: table-cell;
    position: relative;
    cursor: pointer;
    vertical-align: middle;
    right: 20px !important;
}
.mobile_menu_button a i {
	color: #f27224 !important;	
}
.qode_content_slider .flex-direction-nav .flex-prev,
.qode_content_slider .flex-direction-nav .flex-next {
	background: #f27224;
}
.qode_content_slider {
    overflow: visible !important;
}
.page-template-events .qbutton.white {
	border-color: #66200e;
	background-color: #66200e;
}
.page-template-events .qbutton.white:hover {
	border-color: #f27224;
	background-color: #f27224;
	color: #fff;
}
.carousel-inner .item .image {
	background-position: bottom center !important;
}
div [data-q_id="#book"] {
	padding-top: 60px;
}
@media screen and (min-width: 1350px) {
	.qode_content_slider .flex-direction-nav .flex-prev {
		left: -50px !important;
	}
	.qode_content_slider .flex-direction-nav .flex-next {
		right: -50px !important;	
	}
}
@media screen and (min-width: 767px) {
	.blog_holder.blog_small_image article .post_text .post_text_inner {
		padding-top: 0 !important;
	}
}

.xt-esearch ul li {
	display: inline-block !important;
}
.searchandfilter select.sf-input-select {
	margin-right: 20px;
	margin-top: -1px;
	height: 34px !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.sf-field-search input {
	padding: 7px 10px;
	font-size: 14px;
	color: #000;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.page-template-events .blog_holder article {
	width: 23.5%;
	float: left;
	margin-right: 2% !important;
	margin-bottom: 2% !important;
}
.page-template-events .blog_holder article h5,
.page-template-events .blog_holder article h5 a {
	color: #333;
	text-align: center !important;
}
.page-template-events .blog_holder article h5 a {
	display: block;
	line-height: 26px;
	height: 78px;
	overflow: hidden;
}
.page-template-events .blog_holder article .post_text_inner {
	text-align: center !important;
}
.xt-edate {
	color: #f27224;
	font-weight: bold;
	margin-bottom: 15px;
}
.page-template-events .blog_holder article .qbutton:hover {
	border-color: #f27224 !important;
}
.page-template-events .blog_holder article:nth-child(4n) {
	margin-right: 0 !important;
}
aside .widget h5 {
	background: #F17124 !important;
	padding: 10px !important;
	font-size: 15px !important;
	font-weight: bold !important;
}
.drop_down .narrow .second .inner ul li {
    min-width: 265px;
}
.drop_down .narrow .second .inner ul li:hover {
	background: #F3F4F5;
}
.entry_title {
	color: #5A5B58 !important;
	text-transform: uppercase !important;
	letter-spacing: 2px !important;
}
.xt-quote p  {
	font-size: 18px !important;
	letter-spacing: 1px !important;
}
.q_price_table .price_table_inner {
	background: #EAEAEA !important;
}
.price_table_inner ul li.table_title .title_content, .q_price_table {
	color: #333 !important;
}
.price_table_inner ul li.prices {
	display: none !important;
}
.price_table_inner ul li.table_title .title_content {
	font-size: 24px !important;
	font-weight: 300 !important;
}
.q_tabs .tabs-nav li a {
	font-size: 20px !important;
	font-weight: 300 !important;
	letter-spacing: 1px !important;
}
.price_table_inner ul li {
	padding-bottom: 3px !important;
}
.price_table_inner ul li.pricing_table_content {
	padding-top: 10px !important;
}
.price_table_inner .price_button {
	padding-bottom: 25px !important;
}
.price_table_inner ul li.pricing_table_content h3 {
	padding-top: 8px !important;
	padding-bottom: 12px !important;
}
.q_price_table .price_table_inner .active_text span {
	text-transform: uppercase !important;
	color: #fff !important;
	letter-spacing: 2px;
	font-weight: 400;
}
.xt-read-more a {
	color: #f27224 !important;
	font-weight: bold;
}
.xt-read-more a:hover {
	color: #000 !important;
}
.qode-accordion-holder .qode-title-holder .qode-accordion-mark-icon span {
	color: #f27224 !important;
}
.qode-accordion-holder .qode-title-holder {
	margin-bottom: 10px !important;
}
.testimonials_c_holder .testimonial_content_inner {
	background: transparent !important;
}
.xt-quote strong {
	font-size: 16px !important;
}
.q_logo img {
	transition: none !important;
}
.single-events .qode-accordion-holder .qode-title-holder {
	background-color: #f27224 !important;
	color: #FFF !important;
}
.single-events .qode-accordion-holder .qode-title-holder .qode-accordion-mark-icon span {
	color: #FFF !important;
	font-weight: bold;	
}
.xt-stay {
	padding: 20px;
	background: #EFEFEF !important;
}
.xt-staycat li {
	padding-left: 20px !important;
}
header .q_logo img.mobile {
	padding-right: 30px;
}
.mobile_menu_button i {
	font-size: 24px !important;
	color: #777 !important;
}
.mobile_menu_button {
    float: right !important;
    margin: 0 0 0 20px !important;
}
.xt-stay .gform_wrapper .gform_footer input.button, .xt-stay .gform_wrapper .gform_footer input[type=submit], .xt-stay .gform_wrapper .gform_page_footer input.button, .xt-stay .gform_wrapper .gform_page_footer input[type=submit] {
	float: none !important;
}
.xt-white h1, .xt-white h2, .xt-white h3, .xt-white h4, .xt-white p,
h1.xt-white , h2.xt-white , h3.xt-white , h4.xt-white , p.xt-white {
	color: #FFF !important;
}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton {
	font-size: 20px !important;
	font-weight: bold !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
.cp-optin .cp-desc-container {
	padding-top: 0 !important;
}
.cp-slidein-body {
	padding-top: 30px !important;
}
.slidein-overlay-close.cp-inside-close.cp-adjacent-right {
    top: 15px !important;
    right: 15px !important;
}
/* BLOG */
.post_info {
	display: none !important;
}
.qbutton.small {
    line-height: 30px !important;
    height: 30px !important;
    padding: 0 20px !important;
    font-size: 13px !important;
}
/* XT LIST */
.xt-list ul, .xt-list-o ul {
    list-style-type: none;
    list-style: none !important;
    margin: 5px 0 0 0 !important;
    padding: 0 !important;
}
.xt-list ul li, .xt-list-o ul li {
    margin: 0 !important;
    padding-left: 0 !important;
}
.xt-list ul>li:before {
    content: "+" !important;
    margin-right: 10px;
    font-size: 16px;
    line-height: 18px;
    color: #f27224;
}
.xt-list-o ul>li:before {
    content: "•" !important;
    margin-right: 10px;
    font-size: 16px;
    line-height: 18px;
    color: #f27224;
}
/* GRAVITY FORM BASIC */
.gfield_label {
	display: none !important;
}
body .gform_wrapper .gform_fields .gfield {
	margin: 0 !important;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 5px !important;
}
.gform_wrapper {
	margin: 0 !important;
	margin-top: -6px !important;
}
.footer_top h5 {
    margin: 0 0 15px !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), textarea,
.gform_wrapper .top_label select.large, .gform_wrapper textarea.medium {
	padding: 6px 10px !important;
	background: #fff !important;
	color: #333 !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #ccc;
}
.gform_wrapper textarea.medium {
	max-height: 100px;
	font-size: 15px;
}
.gform_wrapper .top_label select.large {
	height: 32px;
}
footer .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), footer textarea {
	padding: 4px 10px !important;
	background: #3a3a3a !important;
	color: #fff !important;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: none !important;
}
footer .gform_wrapper textarea.medium {
    height: 80px;
    background: #3a3a3a !important;
    color: #fff !important;
    font-size: 13px;
}
footer ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
footer ::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
footer :-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
footer :-moz-placeholder { /* Firefox 18- */
  color: #fff;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
	color: #ffffff;
	border-color: #f27224;
	line-height: 1;
	font-size: 14px !important;
	height: 30px;
	font-weight: 400 !important;
	background-color: #f27224;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	letter-spacing: 0px;
	text-transform: none;
	border-width: 1px;
	float: right;
	width: auto !important;
}
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
	border-color: #66200E;
	background-color: #66200E;
	color: #ffffff;
}
.gform_wrapper .gform_footer {
    padding: 0 !important;
    margin: 0 !important;
    margin-top: 8px !important;
}
footer .gform_wrapper .gform_footer {
	margin-top: 2px !important;
}
@media only screen and (min-width: 641px) {
	.gform_wrapper .top_label li.gfield.gf_left_half, .gform_wrapper .top_label li.gfield.gf_right_half {
	    padding-right: 8px !important;
	    width: calc(50% - 4px) !important;
	}	
}
body .gform_wrapper .gform_confirmation_message, body .gform_wrapper div.validation_error {
    padding: 8px !important;
    font-size: 11px !important;
    margin-bottom: 0px !important;
    line-height: 18px !important;
    background: #f27224 !important;
}
.gform_wrapper .field_description_below .gfield_description {
    padding-top: 5px !important;
    line-height: 14px !important;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required {
	margin-top: 8px !important;
	padding-top: 0 !important;
}
body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .gf_progressbar_percentage, body .gform_wrapper .gf_step, body .gform_wrapper .gf_step span.gf_step_number, body .gform_wrapper .gfield_description, body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset], body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
	font-family: 'Ubuntu', sans-serif !important;
}
/* TESTIMONIALS */
.testimonials_c_holder .testimonial_content_inner {
    padding: 20px 10% 0 10%;
}
.testimonials_c_holder .flex-control-nav {
    margin-top: 20px;
}
footer .fa-lg, .header_top .fa-lg {
	vertical-align: 0 !important;
}
.xt-info a {
	color: #fff !important;
}
.xt-info a:hover {
	color: #fff !important;
}
.footer_top .widget.widget_nav_menu li {
	line-height: 23px;
	padding: 0;
}
@media screen and (min-width: 1300px) {
	.carousel-control {
		width: 15% !important;
	}
}
@media screen and (min-width: 1000px) {
	.header_bottom {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.q_logo img.sticky {
		display: none !important;
	}
	.sticky .q_logo img.sticky {
		display: block !important;
	}
	.carousel-control {
		width: 8% !important;
	}
}
.xt-mobile {
	display: none !important;
}
@media screen and (max-width: 1000px) {
	.page-template-events .blog_holder article {
		width: 32%;
	}
	.page-template-events .blog_holder article:nth-child(4n) {
		margin-right: 2% !important;
	}
	.page-template-events .blog_holder article:nth-child(3n) {
		margin-right: 0 !important;
	}
	.page-template-blog-small-image .container_inner, .single .container_inner {
		padding-top: 30px !important;
	}
  .logo_wrapper {    
    left: 0 !important;
  }
  .q_logo a {    
    left: 0 !important;
  }
  .header_bottom .container_inner {    
    width: 100% !important;
  }

}
@media screen and (max-width: 768px) {
	.xt-desktop {
		display: none !important;
	}
	.xt-mobile {
		display: block !important;
	}
	.xt-cta, .xt-cta h5 {
		text-align: center !important;
	}
	.xt-row {
		padding-top: 30px !important;
		padding-bottom: 10px !important;
	}
	.footer_top {
	    padding: 32px 0 22px;
	}
	.footer_bottom p {
		font-size: 12px;
		padding: 10px 20px;
	}
	.xt-quote p  {
		font-size: 16px !important;
	}
	.xt-quote strong {
		font-size: 14px !important;
	}
	.page-template-events .blog_holder article {
		width: 49%;
	}
	.page-template-events .blog_holder article:nth-child(3n) {
		margin-right: 2% !important;
	}
	.page-template-events .blog_holder article:nth-child(2n) {
		margin-right: 0 !important;
	}
	.testimonials_c_holder .testimonial_content_inner {
	    padding: 20px 2% 0 2%;
	}
	.page-template-events .blog_holder article {
		margin-bottom: 20px !important;
	}
	.xt-book-np {
		padding: 0 !important;
	}
	.xt-book-np div.vc_col-sm-6:nth-child(2) {
		margin-top: -10px;
	}
	.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator p span br {
		display: none !important;
	}
	.carousel:not(.advanced_responsiveness) .carousel-inner .slider_content {
		padding-bottom: 60px;
	}
}
@media only screen and (max-width: 600px) {
	.footer_top .four_columns .column1, .footer_top .four_columns .column2, .footer_top .four_columns .column3, .footer_top .three_columns .column1, .footer_top .three_columns .column2, .footer_top .two_columns_50_50 .column1 {
	    margin: 0;
	}
	.q_price_table {
		float: none !important;
		overflow: hidden;
	}
	.q_price_table.active .price_table_inner>ul {
		margin: 0 !important;
	}
}
@media screen and (max-width: 480px) {
	.footer_top_holder .column1 .xt-info, .footer_top_holder .column1 .xt-info a {
		font-size: 12px !important;
	}
	.page-template-events .blog_holder article {
		width: 100%;
	}
	.page-template-events .blog_holder article:nth-child(3n) {
		margin-right: 0 !important;
	}
	.page-template-events .blog_holder article:nth-child(2n) {
		margin-right: 0 !important;
	}
	.searchandfilter select.sf-input-select {
		margin-right: 0;
		display: block;
		width: 100%;
	}
	.sf-field-search input {
		display: block;
		width: calc(100% - 20px);
	}
	.xt-esearch ul li {
	    display: block !important;
	}
	.searchandfilter label {
	    display: block;
	}
/* MOBILE BANNERS */
#qode-home-slider-5 .carousel-inner div:nth-child(1) .image {
	background-image: url(sliders/hpb1.jpg) !important;
}
#qode-home-slider-5 .carousel-inner div:nth-child(2) .image {
	background-image: url(sliders/hpb2.jpg) !important;
}
.carousel:not(.advanced_responsiveness) .carousel-inner h2 span {
	font-size: 34px !important;
}
.carousel:not(.advanced_responsiveness) .carousel-inner p {
	font-size: 18px !important;
}
.carousel-inner .active .slider_content .text.one_by_one.no_subtitle.no_separator a.qbutton {
	font-size: 16px !important;
}
.tabs-nav li {
	width: 100% !important;
}
}

@media only screen and (max-width: 1000px){
.wpb_gmaps_widget iframe{
    height:300px!important;
}
}
@media only screen and (max-width: 600px){
.wpb_gmaps_widget iframe{
    height:250px!important;
}
}
@media only screen and (max-width: 400px){
.wpb_gmaps_widget iframe{
    height:200px!important;
}
}